
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="9"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="8"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="7"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="6"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="5"]{
  color: rgb(6, 13, 139);
}
[data-novi-id="4"]{
  color: rgb(11, 7, 139);
}
[data-novi-id="3"]{
  color: rgb(19, 9, 139);
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(16, 13, 139);
}
[data-novi-id="0"]{
  color: rgb(23, 30, 139);
}
